/* Venue List */

.venueList {

}

.venueListItem {
	@include clearfix;
	
	h3 {
		margin-top: 0;
	}
	
	img {
		min-width: 100%;
		
	}
	
	/*> div {
		float: right;
		padding-bottom: 15px;
		width: 65%;

	}*/
	
	hr {
		
		float: none;
		clear: both;
	}
}
